<?php
$dalTabledet_cobro = array();
$dalTabledet_cobro["iddet_cobro"] = array("type"=>3,"varname"=>"iddet_cobro");
$dalTabledet_cobro["idventa"] = array("type"=>3,"varname"=>"idventa");
$dalTabledet_cobro["idcobro"] = array("type"=>3,"varname"=>"idcobro");
$dalTabledet_cobro["idcuenta"] = array("type"=>3,"varname"=>"idcuenta");
$dalTabledet_cobro["importe"] = array("type"=>3,"varname"=>"importe");
$dalTabledet_cobro["nro_comprobante"] = array("type"=>200,"varname"=>"nro_comprobante");
$dalTabledet_cobro["anulado"] = array("type"=>200,"varname"=>"anulado");
	$dalTabledet_cobro["iddet_cobro"]["key"]=true;
$dal_info["det_cobro"]=&$dalTabledet_cobro;

?>